---
name: Axel García
start_date: 2020-02-10
locality: Santiago
country: Chile
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer,
  Plan:Product Planning</a>
reports_to: eng-mgr-product-intelligence
picture: axelgarcia.jpg
twitter: kuroisuna
gitlab: agarciatesares
departments:
- Engineering Function
- Development Department
- Growth Section
- Product Intelligence FE Team
- Frontend
story: |
  Axel fell in love with web design from an early age and he is
  passionate about making good looking sites with a solid logic
  foundation. In his free time, he enjoys reading, listening to
  music, and playing adventure videogames.
specialty: Product Analytics

